Subject: Fwd: Azurix and BOC
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 11 Jun 2001 11:17:00 -0700 (PDT)

Mark and Jim:

I am forwarding to you an email from my partner, Brian Westlake, of our 
Toronto office asking if Enron would have any objections to us acting for a 
potential buyer of the business carried on by Azurix.  To my knowledge, we 
have not been retained by Enron as I understand most of the business is 
located in the United States.  However, should you be looking to retain 
Blakes in this transaction, I would appreciate it if you would let me know as 
soon as possible.

I look forward to your reply and trusting all is well.

Regards,

Dan

Date: Mon, 11 Jun 2001 16:34:58 -0400
From: "BRIAN WESTLAKE" <[email-masked]>
To: "DAN FOURNIER" <[email-masked]>
Subject: Azurix and BOC
Mime-Version: 1.0
Content-Type: multipart/alternative; boundary="=_95CF86A0.F091E519"

 - TEXT.htm